/*
 * Created on 2004/12/13
 *
 */
package net.bakingpowder.jspl.sample;

import net.bakingpowder.jspl.tcprelay.distributed.recieveRelay.*;
import net.bakingpowder.jspl.tcprelay.distributed.sendRelay.*;


/**
 * @author tmizukam
 *
 * TODO To change the template for this generated type comment go to
 * Window - Preferences - Java - Code Style - Code Templates
 */
public class DistTCPRelaySample {

	public static void main(String[] args) {
		try {
			SendTCPRelay sr = new SendTCPRelay(11111,"localhost",5529,"www.yahoo.co.jp",80);
			RecieveTCPRelay rr = new RecieveTCPRelay(5529);
			
			new Thread(sr).start();
			new Thread(rr).start();
			
		
			while(true){
				//for testing infinate loop.
			}
			
		} catch (Exception e) {
			e.printStackTrace();
		}
	}
}
